.OrgelTyp1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp2 {}
.OrgelDispo-95a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.tlid-45translation {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelGeschichte_a {font-size:16px;}
.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Title-44Kleinschrift_a {font-size:10.67px;}
.OrgelGeschichte {font-size:16px;}
.Title-44Kleinschrift {font-size:10.67px;}
.Normal_text_a_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte {font-size:16px;}
.Kleinschrift {font-size:10.67px;}
.hps {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Hyperlink {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:underline;text-transform: none;color:#0000FF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp2_a {}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelGeschichte_b {font-family:Times New Roman;font-size:16px;}
.OrgGeschichte-95f {font-size:16px;}
.Title-44Kleinschrift_b {font-size:34.67px;}
